<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bofeng.dao.NotifyOpenMapper">
    <select id="selectByPlaceId" resultType="com.bofeng.entity.NotifyOpen">
        select * from tb_notify_open where place_id = #{placeId} and be_active != 'D'
    </select>

    <select id="selectByOpenId" resultType="com.bofeng.entity.NotifyOpen">
        select * from tb_notify_open where open_id = #{openId} and be_active != 'D'
    </select>



</mapper>